# README

If you are not already using a Web server, you can try one of the following solutions to launch a local development server:

## VS Code Live Server

* Open the current folder in [Visual Studio Code](https://code.visualstudio.com/)
* Start [Live Server](https://marketplace.visualstudio.com/items?itemName=ritwickdey.LiveServer) extension
* New browser tab opens

## Python HTTP Server

* Open a terminal window and change the directory to the current folder
* Run the following command: `python -m http.server`
* Open new browser tab and type: `127.0.0.1:8000`

## Tailwind CLI build

* Run `npx tailwindcss -i css/input.css -o css/styles.min.css --minify`
* Or if you prefer the [Standalone CLI](https://tailwindcss.com/blog/standalone-cli), run `bash tailwindcss.standalone.sh`. Note: The script expects a self-contained `tailwindcss-v3.3.1` executable in the same directory. If you plan to use a different Tailwind version, update the name accordingly.