/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ['./*.html'],
  theme: {
      extend: {
        colors: {
          'solarized-base03': '#002b36',
          'solarized-base02': '#073642',
          'solarized-base01': '#586e75',
          'solarized-base00': '#657b83',
          'solarized-base0': '#839496',
          'solarized-base1': '#93a1a1',
          'solarized-base2': '#eee8d5',
          'solarized-base3': '#fdf6e3',
          'solarized-yellow': '#b58900',
          'solarized-orange': '#cb4b16',
          'solarized-red': '#dc322f',
          'solarized-magenta': '#d33682',
          'solarized-violet': '#6c71c4',
          'solarized-blue': '#268bd2',
          'solarized-cyan': '#2aa198',
          'solarized-green': '#859900'
        }
      },
    },
  darkMode: 'class',
  safelist: [],
  plugins: [],
}